1. Michael Granger
  2. ruby-pg

Commits

Michael Granger  committed 2b9657e

Formatting fixes

  • Participants
  • Parent commits 4b2c8ea
  • Branches default

Comments (0)

Files changed (1)

File Home.wiki

View file
  • Ignore whitespace
 
 == Requirements ==
 
-  * Ruby 1.8.7 or later.
-  * PostgreSQL 7.3 or later.
+* Ruby 1.8.7 or later.
+* PostgreSQL 7.3 or later.
 
 It may work with earlier versions as well, but they are not regularly tested.
 
 
 Install with RubyGems:
 
+{{{
   gem install pg
+}}}
 
 Or install as a regular ruby extension from the source directory:
 
+{{{
   rake install
+}}}
 
 You may need to specify the directory name for the include files and the -lpq library by using
 
+{{{
     --with-pgsql-include=<include file directory>
     --with-pgsql-lib=<library directory>
+}}}
 
 For example:
 
+{{{
   ruby extconf.rb --with-pgsql-include=/usr/local/pgsql/include \
                   --with-pgsql-lib=/usr/local/pgsql/lib
+}}}
 
 == Acknowledgments ==